<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="bo_CN">
<context>
    <name>BluetoothArea</name>
    <message>
        <source>My Devices</source>
        <translation>སྒྲིག་ཆས།</translation>
    </message>
    <message>
        <source>More Bluetooth Settings</source>
        <translation>སོ་སྔོན་སྒྲིག་འགོད་ནི་དེ་བས་ཀྱང་མང་བ།</translation>
    </message>
    <message>
        <source>New Devices</source>
        <translation>སྒྲིག་ཆས་གསར་བ།</translation>
    </message>
    <message>
        <source>Bluetooth is disabled</source>
        <translation>སོ་སྔོན་བྱེད་ལས་ཁ་རྒྱག་ཟིན།</translation>
    </message>
</context>
</TS>
